<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>MEC_ID__c</fullName>
    <externalId>false</externalId>
    <formula>PricebookEntry.Product2.MEC_ID__c</formula>
    <label>MEC ID</label>
    <required>false</required>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
